format_version: '1.0'

repository_url: https://github.com/zlib-ng/minizip-ng

sequence:
  base_version:
    input_file: 'f5f23217.zip'
    commit_sha1: f5f23217b3e7f71ecad903443f176474c4dd1d6d
  fix_attempt:
    - input_file: '0f09a008.diff'
      commit_sha1: 0f09a0081046735eefcaa4162c977f3bd1a12aad
    - input_file: 'e33916b6.diff'
      commit_sha1: e33916b608db4664eb3663f7484a72fff0904975
    - input_file: '9a3ae75a.diff'
      commit_sha1: 9a3ae75a4860b248a91245fab0128c1786e76d9f
    - input_file: 'bb3b75bc.diff'
      commit_sha1: bb3b75bc091f276ac999c98864b18bf085511903
    
  expected_fix:
    input_file: '3ad1a922.diff'
    commit_sha1: 3ad1a922798f50017f9d9973c5e92bc8a3ca452b

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/zlib-ng/minizip-ng/issues/257
